<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AGGRESSIVE</key>
	<string>Aggressiv</string>
	<key>ANIMATED</key>
	<string>Animiert</string>
	<key>BACKGROUNDS</key>
	<string>Hintergründe</string>
	<key>CATEGORIES</key>
	<string>KATEGORIEN</string>
	<key>CHEERFUL</key>
	<string>Fröhlich</string>
	<key>COMICS</key>
	<string>Comics</string>
	<key>CREDITS</key>
	<string>Abspann</string>
	<key>CUSTOM</key>
	<string>EIGENE</string>
	<key>DOWNLOADS</key>
	<string>Downloads</string>
	<key>DRAMATIC</key>
	<string>Dramatisch</string>
	<key>EFFECTS</key>
	<string>Effekte</string>
	<key>EPIC</key>
	<string>Episch</string>
	<key>EXPERIMENTAL</key>
	<string>Experimentell</string>
	<key>FAST</key>
	<string>Schnell</string>
	<key>FMVisualSnippetObject.tooltip.disabled</key>
	<string>Dieser Baustein ist für das
aktuelle Bühnenformat nicht verfügbar</string>
	<key>FRAMES</key>
	<string>Rahmen</string>
	<key>File Size</key>
	<string>Dateigröße</string>
	<key>Format</key>
	<string>Format</string>
	<key>HOLIDAYS</key>
	<string>Feiertage</string>
	<key>INTROS</key>
	<string>Intros</string>
	<key>LOWER-THIRDS</key>
	<string>Bauchbinden</string>
	<key>MAPS</key>
	<string>Karten</string>
	<key>MELANCHOLIC</key>
	<string>Melancholisch</string>
	<key>MUSIC</key>
	<string>Musik</string>
	<key>MY-SNIPPETS</key>
	<string>Meine Bausteine</string>
	<key>MYSTERIOUS</key>
	<string>Mysteriös</string>
	<key>OTHER</key>
	<string>Diverses</string>
	<key>PACK</key>
	<string>Sammlung</string>
	<key>RELAXING</key>
	<string>Gemütlich</string>
	<key>ROMANTIC</key>
	<string>Romantisch</string>
	<key>Royalty Free Music</key>
	<string>Lizenzfreie Musik</string>
	<key>SILENT-FILM</key>
	<string>Stummfilm</string>
	<key>SILENT-MOVIE</key>
	<string>Stummfilm</string>
	<key>SPLITSCREENS</key>
	<string>Splitscreens</string>
	<key>STORIES</key>
	<string>Geschichten</string>
	<key>Slides</key>
	<string>Länge</string>
	<key>TITLES</key>
	<string>Titel</string>
	<key>UPLIFTING</key>
	<string>Erhebend</string>
	<key>WEDDING</key>
	<string>Hochzeit</string>
	<key>WORLD</key>
	<string>World</string>
</dict>
</plist>
